{
  "calipers": {
    "enabled": true,
    "colors": [
      "#BF0600"
    ]
  },
  "carPaint": {
    "color": "#FFBF0600",
    "flakes": 0.723,
    "enabled": true
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#CE0E0E"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#A53333"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#424141"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0C0C0C"
    ]
  }
}